@charset "utf-8";
/* CSS Document */

/**
 * @copyright      Tobias Pleuger
 */

@media screen, projection {

    body {
        font:normal 12px/1.5em 'Open Sans', Arial, Helvetica, sans-serif;
        color:#535353;
        background-attachment: scroll !important;
    }

    body, html {
        padding: 0;
        margin: 0;
        height:100%;
        width:100%;
    }



    /*------------------------------------------------------------------------*/

    /**
     * Normalize content elements
     */

    a {
        color:#535353;
        text-decoration:none;
        outline: none;
    }

    p {
        margin:0;
        font-size: 12px;
        line-height: 17px;
        padding: 7px 0;
    }


    a:hover {
        text-decoration:none;
        color: #d82713;
        outline: none;
    }

    :focus {
        outline: 0;
        outline: none;
    }

    /* Reset */

    *,
    *:after,
    *:before {
        padding:0;
        margin:0;
        outline:none;
    }

    ::-moz-selection {
        color:#fff;
        background: #d82713;
        text-shadow: none;
    }


    a, img {
        border:0;
    }

    h1, h2, h3, h4, h5, h6 {
        color: #494949 !important;
        margin:0;
        font-size:16px;
        line-height:24px;
        display: block;
        width: 100%;
        font-weight: 400;
        font-family:'Exo 2', Arial, sans-serif;
    }


    h2,h1 {
        font-size:30px;
        line-height:50px;
    }

    .product-shop h2 {
        padding-bottom: 15px;
    }

    li {
        list-style-type:none;
    }
    /*------------------------------------------------------------------------*/
    /**
    * Klassen
    */
	
	#wrapper {
    height: 100%;
    margin: 0px auto;
	width:100%;
    max-width: 1800px;
    min-width: 200px;
    position: relative;
}

.image_container img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    overflow: hidden;
    vertical-align: middle !important;
}

